<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_CustomerRelatedAssetsIA" xlink:label="CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_KawanoTakateruMember" xlink:label="KawanoTakateruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NakamuraKojiMember" xlink:label="NakamuraKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_TsujiHaruoMember" xlink:label="TsujiHaruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_WatanabeKoheiMember" xlink:label="WatanabeKoheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MotoyaFumikoMember" xlink:label="MotoyaFumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_SogabeYoshinoriMember" xlink:label="SogabeYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:label="NotesRegardingOtherExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_AmortizationOfCustomerRelationshipOpeCF" xlink:label="AmortizationOfCustomerRelationshipOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xlink:label="GainOnAmortizationOfSecurityDepositsReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_LossOnWaiverOfDebtOpeCF" xlink:label="LossOnWaiverOfDebtOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xlink:label="PaymentAmountForLossOnLiquidationOfBusinessOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_IssuanceOfNewSharesRestrictedStock" xlink:label="IssuanceOfNewSharesRestrictedStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:label="InterestIncomeFromSubsidiariesAndAssociatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:label="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_LossOnForgivenessOfDebtEL" xlink:label="LossOnForgivenessOfDebtEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xlink:label="GainOnAmortizationOfGuaranteeDepositsReceivedNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NagayoAkikoMember" xlink:label="NagayoAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_FuruseTomokoMember" xlink:label="FuruseTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnReceiptOfDonatedInvestmentSecuritiesEI" xlink:label="GainOnReceiptOfDonatedInvestmentSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xlink:label="GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:label="NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IssuanceOfNewSharesRestrictedStock">新株の発行（譲渡制限付株式報酬）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStock" xlink:to="label_IssuanceOfNewSharesRestrictedStock" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IssuanceOfNewSharesRestrictedStock_2">新株の発行（譲渡制限付株式報酬）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStock" xlink:to="label_IssuanceOfNewSharesRestrictedStock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedAssetsIA">顧客関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedAssetsIA_2">顧客関連資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2">連結の範囲の変更を伴う子会社株式の売却による収入に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:to="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock">連結の範囲の変更を伴う子会社株式の売却による収入に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:to="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationOfCustomerRelationshipOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmortizationOfCustomerRelationshipOpeCF">顧客関連資産償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationOfCustomerRelationshipOpeCF" xlink:to="label_AmortizationOfCustomerRelationshipOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationOfCustomerRelationshipOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmortizationOfCustomerRelationshipOpeCF_2">顧客関連資産償却費、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationOfCustomerRelationshipOpeCF" xlink:to="label_AmortizationOfCustomerRelationshipOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF">受入保証金償却益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xlink:to="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF_2">受入保証金償却益、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xlink:to="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF">投資有価証券受贈益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF_2">投資有価証券受贈益、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWaiverOfDebtOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnWaiverOfDebtOpeCF">債権放棄損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWaiverOfDebtOpeCF" xlink:to="label_LossOnWaiverOfDebtOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWaiverOfDebtOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnWaiverOfDebtOpeCF_2">債権放棄損、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWaiverOfDebtOpeCF" xlink:to="label_LossOnWaiverOfDebtOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInContractLiabilitiesOpeCF">契約負債の増減額（△は減少額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2">契約負債の増減額（△は減少額）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF">事業整理損の支払額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xlink:to="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF_2">事業整理損の支払額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xlink:to="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeFromSubsidiariesAndAssociatesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestIncomeFromSubsidiariesAndAssociatesNOI">関係会社受取利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:to="label_InterestIncomeFromSubsidiariesAndAssociatesNOI" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2">関係会社受取利息、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:to="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI">関係会社業務受託料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:to="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2">関係会社業務受託料、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:to="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI">投資有価証券受贈益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesEI" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI_2">投資有価証券受贈益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesEI" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnForgivenessOfDebtEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnForgivenessOfDebtEL">債権放棄損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnForgivenessOfDebtEL" xlink:to="label_LossOnForgivenessOfDebtEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnForgivenessOfDebtEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnForgivenessOfDebtEL_2">債権放棄損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnForgivenessOfDebtEL" xlink:to="label_LossOnForgivenessOfDebtEL_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI">受入保証金償却益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xlink:to="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI_2">受入保証金償却益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xlink:to="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">非金銭報酬等（譲渡制限付株式報酬）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">非金銭報酬等（譲渡制限付株式報酬）、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_KawanoTakateruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawanoTakateruMember">河野　貴輝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoTakateruMember" xlink:to="label_KawanoTakateruMember" />
    <link:label xlink:type="resource" xlink:label="label_KawanoTakateruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawanoTakateruMember_2">河野　貴輝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoTakateruMember" xlink:to="label_KawanoTakateruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraKojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakamuraKojiMember">中村　幸司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraKojiMember" xlink:to="label_NakamuraKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraKojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakamuraKojiMember_2">中村　幸司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraKojiMember" xlink:to="label_NakamuraKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsujiHaruoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsujiHaruoMember">辻　晴雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiHaruoMember" xlink:to="label_TsujiHaruoMember" />
    <link:label xlink:type="resource" xlink:label="label_TsujiHaruoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsujiHaruoMember_2">辻　晴雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiHaruoMember" xlink:to="label_TsujiHaruoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoheiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeKoheiMember">渡邉　康平 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoheiMember" xlink:to="label_WatanabeKoheiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoheiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeKoheiMember_2">渡邉　康平</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoheiMember" xlink:to="label_WatanabeKoheiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MotoyaFumikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MotoyaFumikoMember">元谷　芙美子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyaFumikoMember" xlink:to="label_MotoyaFumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MotoyaFumikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MotoyaFumikoMember_2">元谷　芙美子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyaFumikoMember" xlink:to="label_MotoyaFumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SogabeYoshinoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SogabeYoshinoriMember">曽我部　義矩 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SogabeYoshinoriMember" xlink:to="label_SogabeYoshinoriMember" />
    <link:label xlink:type="resource" xlink:label="label_SogabeYoshinoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SogabeYoshinoriMember_2">曽我部　義矩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SogabeYoshinoriMember" xlink:to="label_SogabeYoshinoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagayoAkikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagayoAkikoMember">長與　明子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagayoAkikoMember" xlink:to="label_NagayoAkikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NagayoAkikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagayoAkikoMember_2">長與　明子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagayoAkikoMember" xlink:to="label_NagayoAkikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FuruseTomokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FuruseTomokoMember">古瀬　智子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FuruseTomokoMember" xlink:to="label_FuruseTomokoMember" />
    <link:label xlink:type="resource" xlink:label="label_FuruseTomokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FuruseTomokoMember_2">古瀬　智子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FuruseTomokoMember" xlink:to="label_FuruseTomokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2">事業整理損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock">事業整理損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2">その他の特別損失の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryLossesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingOtherExtraordinaryLossesTextBlock">その他の特別損失の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryLossesTextBlock" />
  </link:labelLink>
</link:linkbase>